
QGIS Application - Feature request #4702

GDAL tools: add gdal2tiles tool

2011-12-25 01:05 PM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/GDAL

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 14586

Description

http://www.gdal.org/gdal2tiles.html

This

http://help.maptiler.org/betatest/

can be used for inspiration for the GUI

History

#1 - 2012-04-15 10:06 AM - Giovanni Manghi

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2012-12-31 01:24 AM - Paolo Cavallini

- Assignee changed from Giuseppe Sucameli to anonymous -

#4 - 2014-06-12 04:47 PM - Giovanni Manghi

- Priority changed from Low to Normal

- Assignee changed from anonymous - to Victor Olaya

- Category changed from GDAL Tools to 94

#5 - 2014-11-17 11:40 PM - Alexander Bruy

- Category changed from 94 to Processing/GDAL

#6 - 2016-01-04 05:22 AM - Médéric RIBREUX

- Status changed from Open to In Progress

Hello, bug triage...

there is [a PR](https://github.com/qgis/QGIS/pull/2633) for this feature request...

#7 - 2016-01-06 10:12 AM - Médéric RIBREUX

- % Done changed from 0 to 100

- Resolution set to fixed/implemented

- Status changed from In Progress to Closed
Implemented in #1f22b432b52fa077f9837b9a8b77b9c8d6f84f62 !

#8 - 2016-01-06 10:12 AM - Médéric RIBREUX

- Estimated time set to 8.00
